Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Functions
adjacent_remove_if.hpp File Reference

## Classes
struct | ranges::adjacent_remove_if_view< Rng, Pred >
struct | ranges::views::adjacent_remove_if_base_fn
struct | ranges::views::adjacent_remove_if_fn

## Functions
template<typename Rng , typename Fun >
| ranges::adjacent_remove_if_view (Rng &&, Fun) -> adjacent_remove_if_view< views::all_t< Rng >, Fun >